#content{
	margin-top: 30px;
	background: white;
	border-radius: 2px;
	box-shadow: 0px 2px 5px #ccc;
	padding: 0px;
	overflow: hidden;
}

#header{
	background: #E03137;
	color: white;
	margin: 0px;
	height: 90px;
	line-height: 90px;
}

#header h1{
	line-height: 90px;
	display: block;
	font-weight: bold;
	font-size: 30px;
}

#nav {
	padding: 0px;
	margin: 0px;
	background: red;
}

#nav ul{
	list-style: none;
	margin: 0px;
	padding-left: 20px;
}

#nav ul li {
	float: left;
	margin-left: 20px;
}

#nav ul li a {
	height: 30px;
	display: block;
	line-height: 25px; 
	padding-left: 10px;
	padding-right: 10px;
	transition: all 300ms;
}

#nav ul li a:hover{
	text-decoration: none;
	background: #E03137;
	color: white;
}

#footer{
	margin-top: 30px;
	border-top: 1px solid #eee;
	padding-top: 10px;
	color: gray;
}

#main .jumbotron{
	padding: 50px;
	margin-top: 30px;
	border-radius: 5px;
}

.activado{
	text-decoration: none !important;
	background: #e03137bd !important;
	color: white;
	border-bottom: 2px solid yellow !important;
}

#form-producto label{
	margin-top: 10px;
}

.producto_imagen{
	height: 200px;
	margin: 0px auto;
	display: block;
	max-width: 100%;
}

.img_relleno{
	background: #ccc;
	width: 100%;
	height: 200px;
}